/* BODY */
body {	
    font-family: 'Oswald', sans-serif;
    
    font-family: 'Kalam', cursive;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}

h1 {
	font-family: 'Kalam', cursive;
	font-size: 30px;
	color: #ff0000;
}

h2 {
	font-size: 28px;
	color: #ff0000;
}


h3 {
	font-family: 'Oswald';
	font-size: 16px;
}

h4 {
	font-size: 13px;
}

p {
	font-size: 12px;
	color:#585858;
}
.wrapper{

	margin: 0 50px 0px 50px;
	
	
}

/* HEADER */

.header {
	position:relative;
	margin-top: 20px;
	border-bottom: 7px solid #ff0000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__top {
	height: 30px;
	background:#ff0000;
}

.header__box--social {
	float:left;
	text-align:center;
	height: 30px;
	width: 180px;
	border-right: 1px solid #000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__box--social .social .icon {
	color: #fff;
	font-size: 18px;
	padding-right:15px;
	padding-top: 5px;
	text-decoration: none;
}

.header__box--contact {
	float:right;
	text-align:center;
	height: 30px;
	width: 180px;
	border-left: 1px solid #000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header-contacts {
	color: #fff;
	font-size: 13px;
	font-weight:400;
	padding-right:10px;
	padding-top: 5px;
	font-family: 'Oswald', sans-serif;
}

.header-contacts a {
	text-decoration: none;
}

.header-contacts .icon {
	color: #fff;
	font-size: 18px;
	padding-right:5px;
}

.header__menu {
	background:#000000;
	height: 80px;
}


/* LOGO */

#logo {
	position: absolute;
	padding-top: 13px;
	padding-left:30px;
}


/* MENI */

.menu {
	position: absolute;
	right: 50px;
	padding-top:30px;
}

.menu ul li {
	display: inline;
	padding: 0 0 0 10px;
	font-size: 12px;
	font-weight: 700;
	position: relative;
}

.menu ul li a:hover {
	color: #808080;
}

.menu ul li.active a {
	color:ff0000;
}
.menu ul li a {
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
    display: inline-block;
    color: white;
    text-align: center;
    padding: 4px 6px;
}	

.menu ul li.has-child ul {
	display: none;
	position: absolute;
	top: 16px;
    background-color: #000;
    min-width: 180px;
    z-index: 99;
    list-style-type: none;
	padding-left: 0;
	left:1px;
}

.menu ul li.has-child:hover ul {
	display:block;
}

.menu ul li ul li {
	display: block;
	padding: 8px 25px;
}

.menu ul li ul li a {
	color:#fff;
}


/* SLIDER */


.slider {
	background-image: url(../images/baner.jpg);
	width:100%;
	height:335px;
	background-repeat: no-repeat;
    background-size: cover;
}

.slider .opening-time {
    position: absolute;
    top: 90px;
    right: 50px;
}

.opening-time {
    width: 215px;
    padding-top: 47px;
    color: #fff;
}

.opening-time .time-table {
    background-color: #303030;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding-bottom: 8px;
}

.opening-time .time-table h3 {
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: white;
    line-height: 2.2;
}

.opening-time .time-table .inner-bg {
    margin: 0 8px;
    padding: 0 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-bottom: 1px solid #444444;
    -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6);
}

.opening-time .week-day {
    padding: 7px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0;
	font-size:14px;
}

.opening-time .week-day.light-bg {
    color: #808080;
}

.opening-time .week-day dt {
    width: 50%;
    float: left;
}

.opening-time .week-day dd {
    text-align: right;
    text-transform: uppercase;
}

.opening-time .week-day.closed dt,
.opening-time .week-day.closed dd {
    color: #ff0000;
}

/* KONTEJNER */

.container {
	min-height:1000px;
	width:auto;
	background: #ffffff;
	margin-top: 30px;
	padding: 10px 35px 10px 35px;
	box-shadow:  0 0 10px 0 rgba(0, 0, 0, 0.8);
}


/* MAIN */

.main {
	width:78%;
	float:right;
	padding: 20px 0;
}


.main .title {
	text-align: center;
	padding: 10px 50px 20px 50px; 
}

/*ARTICLE*/

.article {
	float:left;
	width:31%;
	height:auto;
     border: 1px solid #e5e5e5;
	 margin: 15px 5px;
	 
}

.article .article__img img {
	max-width: 100%;
	height:auto; 
}

.article .model_auta {
	padding: 2px 20px;
	color: #000;
	font-size:22px;
	font-weight:700;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif; 
}

.article .osnovne_karakteristike {
	padding: 0 20px;
	color: #000;
	font-size:12px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif; 
}

.article .dodatne_karakteristike {
	padding: 10px 20px 10px;
}

.article .dodatne_karakteristike span{
	color: #000;
	font-size:13px;
	font-family: 'Oswald', sans-serif;
	padding-right: 8px;
}

.article .dodatne_karakteristike .icon {
	font-size:13px;
	padding-right: 5px;
	color: #ff0000;
}

.article .cena {
	padding: 2px 20px 5px;
	padding-right: 10px;
	color: #000;
	font-size:22px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif; 
}

.article .cena span {
	padding-left: 5px;
	color: #ff7b00;
	font-size:28px;
	font-weight: 700;
	 
}

.article .button {
	font-size:12px;
    border: 1px solid #ff7b00;
	background: #ff7b00;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
	float:right;
	margin:10px 0 0 0;
    padding: 0 10px;
    text-transform: uppercase;
	text-decoration:none;
}

.article .button:hover{
	color:#fff;
	border-color:#ff0000;
	background: #ff0000;
}

.main .reklama img {
	max-width:100%;
	height:auto;
	padding-top:30px;
	clear: both;
}

/* SIDEBAR */

.sidebar {
	width:21%;
	height:auto;
	float:left;
	margin: 35px 0 0 0px;
}

.sidebar .search {
	padding: 5px 5px;
	font-family: 'Oswald';
} 

.sidebar .search ul {
	list-style: none;
	margin-left: -25px;
	color:#ff0000;
	text-transform:uppercase;
	font-weight:700;
} 

.sidebar .search ul li {
 color:#ff0000;
} 

.sidebar .search ul li a {
	text-decoration: none;
	color:#000000;
} 

.sidebar .search ul li a:hover {
	color:#ff0000;
}

.sidebar .search h2 {
	font-size: 20px;
	color: #fff;
}

.video
{
	max-width:100%;
	height:auto;
	padding-top:10px;
}


/* FOOTER */

footer .footer__container {
	height:230px;
	width:auto;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
	border-top: 2px solid #ff0000;
}

footer .footer__container h3 {
	color: #ff0000;
	padding-left: 30px;
	text-transform: uppercase;
}

 .footer__about {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

 .footer__about img {
	max-width: 100%;
	height:auto;
	padding-left: 10px;
}

 .footer__about p {
	font-size: 14px;
	color: #000;
	padding: 5px 15px 5px 15px;
}

 .footer__link {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

.footer__link ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	text-transform: uppercase;
	font-size: 14px;
}

.footer__link ul li a {
	text-decoration: none;
	color:#000;
}

.footer__link ul li a:hover {
	text-decoration: none;
	color:#ff0000;
}

.footer__link .icon {
	font-size: 10px;
	padding-right:10px;
	color: #000;
}

.footer__contact {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

.footer__contact ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	font-size: 14px;
	color:#000;
}

.footer__contact ul li a {
	text-decoration: none;
	
}
.footer__contact .icon {
	padding-right:10px;
	color: #000;
}


 .footer__bottom {
	width:auto;
	height: 15px;
	clear:both;
	border-top:1px solid #c4bcbc;
}

.footer__bottom p {
	font-size: 14px;
	float: right;
}

.footer__bottom p a {
	text-decoration: none;
	color: #ff0000;
}

.footer__bottom p a:hover {
	color: #af0303;
}

